@charset "utf-8";
/*global*/
html{-webkit-text-size-adjust:none;}
body{width:100%; margin:0 auto;}
a{color:#747474;}
a:hover{color:#747474; text-decoration:none;}
/*height*/
.h136{height:136px;}
.h159{height:159px;}
/*site*/
.site{width:1000px; margin:0 auto;}
/*bg*/
#top_bg{width:100%; margin:0 auto; background-color:#f5f5f5;}
#nav_bg{width:100%; margin:0 auto; background:url(/images/nav_bg.jpg) repeat-x;}
#category_bg{width:100%; margin:0 auto; background:url(/images/category_bg.jpg) no-repeat center top;}
#footer_bg{width:100%; margin:0 auto; background:url(/images/footer_bg.jpg) repeat-x;}
/*margin*/
.mgr8{margin-right:8px;}

#hz6d_mnkh_talking, #hz6d_mnkh_min, #hz6d_mnkh_list, #hz6d_mnkh_content{display:none!important;}

/*top*/
#top{height:29px; line-height:29px;}
#top .info{float:right;}
#top .info li{float:left;}
#top .info li.cart{margin-top:2px;}
#top .info a{color:#4d4d4d; margin:0 6px;}

/*header*/
#header{height:84px; position:relative;}
#header .logo{margin-top:0px; float:left;}
#header .process{float:left; width:237px; height:53px; background:url(/images/process.jpg) no-repeat; margin-top:15px; margin-left:122px;}
#header .r{float:right; margin-top:29px;}
#header .r .cart{float:right; margin-right:3px;}
#header .r .cart a{margin-left:3px;}
#header .r .addthis_button{float:right; margin-top:3px; margin-left:5px;}
#header .r .links{float:right;}
#header #ad_right{position:absolute; top:10px; left:1010px; text-align:left; width:120px; color:#F00;}
#header #ad_right *{color:#F00;}

/*nav*/
#nav{height:32px; line-height:32px;}
#nav ul{float:left;}
#nav ul li{float:left; background:url(/images/nav_dot.jpg) no-repeat right center;}
#nav ul li a{color:#fff; margin:0 25px;}
#nav .search{float:right; width:224px; height:25px; background:url(/images/search.jpg) no-repeat; margin-top:4px;}
#nav .search .search_txt{width:189px; height:25px; line-height:25px; background:none; border:none; float:left; padding-left:4px; color:#fff;}
#nav .search .search_btn{width:30px; height:25px; background:none; border:none; float:right;}

/*category*/
#category{height:34px; line-height:34px;}
#category .left{float:left; text-indent:4px; color:#fff; width:230px; _display:inline;}
#category .right{float:left; _display:inline;}
#category .right a{margin:0 8px;}

/*main*/
#main{min-height:500px; _height:500px;}
#main .left{width:194px; float:left; _display:inline;}
#main .right{width:798px; float:right; padding-top:8px; position:relative; _display:inline;}
#main .right .leftbar{width:580px; float:left;}
#main .right .rightbar{width:210px; float:left; margin-left:8px;}

/*cate*/
.cate{width:194px; border-bottom:2px #dfdfd7 solid; background-color:#ededed; padding-bottom:12px;}
.cate dt{background:url(/images/cate_dt.jpg) no-repeat;}
.cate dt a{color:#020202; width:193px; padding:5px 0; display:block; text-indent:26px;}
.cate dd{background-color:#ededed;}
.cate dd div{padding:6px 0px 6px 37px;}
.cate dd div a{color:#2f2f2f;}
.cate dd li{ padding:5px 0px 5px 48px; border-bottom:1px #cccccc dotted;}

/*left_info*/
.left_info{width:191px; border:2px #cacbcd solid; margin-top:10px;}
.left_info .t{height:33px; line-height:33px; background-color:#f4f4f4; font-weight:bold;}
.left_info .t img{float:left; margin-left:9px; margin-top:10px; margin-right:5px;}
.left_info .s{padding-bottom:12px;}
.left_info .s li{height:28px; padding:10px 0; border-bottom:1px #d0d0d0 dotted; margin:0 3px; overflow:hidden; line-height:18px;}
.left_info .s li a{background:url(/images/left_info_dot.jpg) no-repeat 10px 6px; padding-left:18px;}
.left_info .more{text-align:right; padding-right:6px;}

/*newsletter*/
.newsletter{width:192px; height:126px; border:1px #ececec solid; margin-top:10px; color:#73727a;}
.newsletter h5{margin-top:18px; font-size:13px; font-weight:bold; margin-left:18px;}
.newsletter .brif{margin-left:8px; line-height:14px; font-size:11px;}
.newsletter .form_input{border:1px #8e999f solid; margin-left:8px;}
.newsletter .form_image{margin-left:9px; margin-top:10px;}


/*banner*/
.index_banner{width:580px; height:206px; overflow:hidden; position:relative; background:#fff;}
.index_banner .item{display:none; left:0; position:absolute; top:0; z-index:5;}
.index_banner .num{line-height:15px; position:absolute; right:10px; top:180px; z-index:10;}
.index_banner .num div {
    background:#fff;
    color: #FE3A2E;
    cursor: pointer;
    float: left;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-left: 6px;
    text-align: center;
    width: 20px;
    z-index: 10;
}
.index_banner .num .on {
    background:#c20;
    color: #FFFFFF;
}

/*infobox*/
.infobox{width:580px; margin-top:10px;}
.infobox .t{height:26px; line-height:26px; color:#010101; background-color:#ffcc00; text-indent:7px; font-weight:bold;}
.infobox .s{height:140px; overflow:hidden; color:#585858; line-height:30px; padding:2px;}

/*right_info*/
.right_info{width:208px; border:1px #ddd solid;}
.right_info .t{height:27px; line-height:27px; background:url(/images/right_info_t.jpg) no-repeat; color:#fff; font-weight:bold; text-indent:11px;}
.right_info .s{padding-bottom:12px;}
.right_info .s li{padding:10px 0; border-bottom:1px #d0d0d0 dotted; margin:0 3px;}
.right_info .s li a{background:url(/images/left_info_dot.jpg) no-repeat 10px 6px; padding-left:18px;}

/*hot_pro*/
.hot_pro{width:208px; border:1px #ddd solid; margin-top:13px;}
.hot_pro .t{height:31px; line-height:31px; background:url(/images/hot_pro.jpg) no-repeat; text-indent:11px; font-weight:bold; border-bottom:1px #ddd solid;}
.hot_pro .s{min-height:420px; _height:420px;}
.hot_pro .s .list{margin:9px 0px 9px 8px;}
.hot_pro .s .list .pic{width:90px; height:90px; float:left; border:1px #d3d3d3 solid; overflow:hidden;}
.hot_pro .s .list .pic div{width:90px; height:90px; text-align:center; display:table-cell; vertical-align:middle; *display:block; *font-family:Arial; *font-size:78px;}
.hot_pro .s .list .pic div img{vertical-align:middle;}
.hot_pro .s .list .info{width:95px; float:left; margin-left:7px;}
.hot_pro .s .list .info h5{color:#464646; font-weight:bold;}
.hot_pro .s .list .info span{color:#7c7c7c;}
.hot_pro .s .list .info p{margin:3px 0; font-weight:bold;}
.hot_pro .s .list .info p font{color:#bc523c;}
.hot_pro .s .list .info .more{color:#005870;}

/*new_pro*/
.new_pro{width:795px; margin-top:10px;}
.new_pro .t{height:29px; line-height:29px; background:url(/images/new_pro_t.jpg) no-repeat;}
.new_pro .t h5{float:left; margin-left:29px; font-weight:bold; _display:inline;}
.new_pro .t span{float:left; margin-left:30px; _display:inline;}
.new_pro .t span a{margin-right:16px;}
.new_pro .t .more{width:85px; height:17px; float:right; background:url(/images/new_pro_more.jpg) no-repeat; margin-top:6px; margin-right:11px;}
.new_pro .s .item{float:left; width:215px; text-align:center; margin:12px 24px; _display:inline;}
.new_pro .s .item .pic{width:215px; height:210px; border:1px #f1f1f1 solid; text-align:center; display:table-cell; vertical-align:middle; *display:block; *font-family:Arial; *font-size:183px;}
.new_pro .s .item .pic img{vertical-align:middle;}
.new_pro .s .item .name{margin:8px 0;}
.new_pro .s .item .price{font-weight:bold; margin:3px 0;}
.new_pro .s .item .price del{color:#a68c35;}
.new_pro .s .item .price font{color:#cc4e35;}
.new_pro .s .item .cart{margin:8px 0; height:24px; line-height:24px;}
.new_pro .s .item .cart .cart_href{background:url(/images/new_pro_cart.jpg) no-repeat; text-indent:29px; width:95px; display:block; float:left; margin-left:22px;}
.new_pro .s .item .cart .detail{float:left; margin-left:9px; margin-top:3px;}

/*footer*/
#footer{height:181px;}
#footer .foot_info{padding-top:17px;}
#footer .foot_info p{margin:5px 0;}
#footer .foot_nav{float:right; margin-top:25px; color:#424242;}
#footer .foot_nav a{margin:0 13px; color:#424242;}
#footer .copyright{color:#5a007b; float:right;}

/*pro*/
.pro{width:798px; margin-top:11px;}
.pro .t{height:26px; line-height:26px; color:#2a2a2a; background-color:#ffcc00; text-indent:10px; font-weight:bold; margin-bottom:9px;}

/*temp*/
#temp{position:absolute; top:-124px; left:9px; width:660px; height:435px; z-index:9; display:none;}
#temp #temp_img{display:none;}

/*links*/
#links{padding:10px;}
#links a{margin-right:10px; line-height:30px; font-weight:bold; font-size:13px; text-decoration:underline;}